<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Add Student</title>
</head>
<body>
<form method="post">
    <label for="name">Name:</label><input type="text" id="name" name="name"/>
    <label for="length">Length:</label><input type="number" id="length" name="length"/>
    <input type="submit" value="Submit"/>
</form>
</body>
</html>